/*     127610 : 한줄 텍스트      */
.text__127610__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#efb200;letter-spacing:0;line-height:1.6em;
}
.text__127610__ p a {color:#efb200}

/*     127611 : 타이틀      */
.title__127611__ {}
.title__127611__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__127611__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #e5e5e5}
.title__127611__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__127611__ p {font-size:22px}
	.title__127611__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__127611__ p {font-size:36px}
	.title__127611__ p span {padding:0 30px}
}

/*     127612 : 장문 텍스트      */
.textarea__127612__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__127612__ p {font-size:16px; line-height:1.6em;}
}

